[general]
bindport=5060
bindaddr=0.0.0.0
language=fr
dtmfmode=auto
disallow=all
allow=alaw
allow=gsm

[tel1]
context=local
secret=0000
type=peer
host=dynamic
directmedia=yes

[tel2]
context=local
secret=0000
type=peer
host=dynamic
directmedia=yes

[autre_binome]
context=autre_binome
type=peer
host=10.P.0.101
secret=0000
